//-- http://www.94kb.com XmbocMP 播放列表;
//-- 详细格式 mkList("歌曲路径","歌曲信息","间隔时间","是否加载列表留空为加载，不加载填f");
//-- 简单格式 kList("歌曲路径","歌曲信息","是否加载列表留空为加载，不加载填f");
mkList("http://202.103.63.90/~ayani/mp3/ss.mp3","撕碎 Instrumental");
mkList("http://www.ssjj.com/good/mp3/mp3/193.mp3","我的朋友-灌篮高手插曲");
mkList("http://neticer.html.533.net/leftright.mp3","向左转向右转-梁静茹 ");
mkList("http://zlrlove.y365.com/mp3/《灌篮高手》-endless%20chain.mp3","ENDLESS CHAIN-灌篮高手");
mkList("http://0130.100ku.com:8282/v83/0344/8.Wma","了解-孙燕姿");
mkList("http://www.yuanan.net/mp3/2002m3.mp3","流星雨-F4");
mkList("ftp://down:down@61.152.102.8/changesong/newmusic/000597/1.Wma","Super Star-SHE");
mkList("http://www.darrenhayescn.com/music/I_Miss_You_Instrumental.mp3","I_Miss_You-HAYES");
mkList("http://www.sh56.com/music/music07.mp3","勇气-梁静茹");
mkList("http://home.jlu.edu.cn/~willsnow/sound/sea.mp3","大海-张雨生");
mkList("http://202.101.235.105/更多音乐请访问91f.net//qy/0244/2.wma","昨天-梁静茹");
mkList("http://0129.100ku.com:8484/v55/0305/14.Wma","祝我幸福-杨乃文");
mkList("http://music.265.com/wma/cnand/S/she004/1.wma","花都开好了-[S.H.E]");
mkList("http://www.yanziart.com/yanwo/a04.mp3","不能和你一起-孙燕姿");
mkList("http://www.dh.js.cn/net_crystal/mp3/slam4.mp3","真到世纪终结-灌篮高手插曲");
mkList("http://61.151.243.225/zh_cn/download/music/FIFA2002.mp3","FIFA2002");
mkList("http://22jiaolingjuan.8u8.com/move/qadnzmbzwsb.wma","亲爱的你怎么不在我身边-江美琪");
mkList("http://www.myepc.com.cn/img/张雨生/张雨生-05-最爱的人伤我最深.mp3","最爱的人伤我最深-张雨生");
mkList("http://www.yanziart.com/yanwo/a02.mp3","遇见-孙燕姿");
mkList("http://www.kfinfo.ha.cn/game/music/lqfr.mp3","篮球飞人结尾曲 只凝望你");
mkList("http://www.goldss.com/song/042.mp3","好心分手-卢巧音");
mkList("http://www.online.sdu.edu.cn/a/heart/music/music/savage_garden-truly_madly_deeply.mp3","Truly Madly Deeply-野人花园");
mkList("http://202.101.180.186/down/e/1062465202.mp3","吻下去爱上你-陈晓东");
mkList("http://vip.5d.cn/wait/media/music/youkowniloveyou.mp3","你知道我爱你-黄磊");
mkList("http://fuzhong.nwsuaf.edu.cn/zhoufan/images/music/I%20Knew%20I%20Loved%20You.mp3","i knew i loved you-野人花园");
mkList("http://chendaohai.nease.net/mp3/tsyyy.mp3","天使也一样-任贤齐");
mkList("http://music102.v111.com/play66/chinawomen/Liangjingru/29.wma","有你在-梁静茹");
mkList("http://yc-trans.hb.cninfo.net/mp3/suyongkang/syk21.mp3","旧爱还是最美-苏永康");
mkList("http://www.hryj.com/liangli/music/ywsnz.wma","因为是女子- kiss");
mkList("http://www.mixforyou.com/music/download1/other/FFX.MP3","Final Fantasy-X O.S.T ");
mkList("http://202.101.180.186/down/e/1062464748.mp3","倩女幽魂- 陈晓东 ");
mkList("http://www.music800.com/music/china/s/su_yong_kang/askc.mp3","爱似狂潮 - 苏永康 ");
mkList("http://61.132.118.214/ll1wma/k3/0099/4.Wma","melody-陶喆");
mkList("http://jl-wang.myetang.com/music/SavageGarden/SantaMonica.asf","Santa Monica-野人花园");
mkList("http://www.ssjj.com/good/mp3/mp3/077.mp3","分手快乐-梁静茹");
mkList("mms://wms6.hichannel.hinet.net/hinetmusic/alfa/jay04.wmv","周杰伦-東風破");
mkList("http://218.22.14.100/music1ilil1l/k5/0013/7.wma","Hey jude-孙燕姿");
mkList("http://music8.tt90.com/pycs1/pycs/099/2.wma","孙燕姿-神奇");
mkList("http://jl-wang.myetang.com/music/SavageGarden/TwoBAACM.asf","两张床和一个咖啡机-野人花园");
mkList("http://61.172.249.74:9380//rd1808/0112/7.wma","孙燕姿-Venus");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/chenyixun/02.wma","陈奕迅 - 十年");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/chenyixun/01.wma","陈奕迅 - K歌之王(国)");
mkList("http://61.172.249.74:9380//rd1808/0119/5.wma","爱情-莫文蔚");
mkList("http://61.172.249.74:9380//rd1802/0019/13.wma","怎样-戴佩妮")
mkList("http://61.172.249.74:9380//rd1801/0013/2.wma","爱我别走-张震狱");
mkList("http://www.myepc.com.cn/img/彭佳慧/甘愿.mp3","甘愿-彭佳慧");
mkList("http://61.233.231.10:8001//h/244/03.Wma","翅膀-林俊杰");
mkList("mms://61.151.254.200/wmatbt/k2/0269/8.Wma","那些花儿-朴树");
mkList("http://jl-wang.myetang.com/music/SavageGarden/CrashAB.asf","Crash and Burn-野人花园");
mkList("http://mp3.9968.net/mp3/male/幸福的瞬间.mp3","幸福的瞬间-歌曲");
mkList("http://www.525j.com/corp/enterprise/w0010/images/13.mp3","幸福的瞬间-许绍洋");
mkList("http://music.265.com/wma/cngird/fanfan004/10.wma","启程-范玮琪");
mkList("http://a5m.erad.net/music/smmt.mp3","沙漠迷途-天空战记");
mkList("http://www.kingisme.com/zer4tul/others/mp3/Shining%20Soul.mp3","Shining Soul-天空战记");
